@charset "shift_jis";

/** タグ関連 */
body {
  width: 100%;
  background-color: #FFFFFF;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #666666;
}

a {
  color: #555577;
  text-decoration: none;
}

a:hover {
  color: #91CFE1;
  text-decoration: none;
}

a img {
	border: none;
}

img {
  border: none;
  height: auto;
  max-width: 100%;
  width /***/:auto;
}

img{
  touch-callout:none;
  user-select:none;
  -webkit-touch-callout:none;
  -webkit-user-select:none;
  -moz-touch-callout:none;
  -moz-user-select:none;
  -khtml-user-select:none;
  -khtml-user-drag:none;
}

/** 共通クラス */
.cf {
	clear: both;
}

.teisei {
  text-decoration: line-through;
}

.waribiki {
  color: #FF0000;
}

.red {
  color: #FF0000;
}

.white {
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
}

.gray {
  color: #666666;
}

.color {
  border-width: 1px;
  border-style: solid;
}

.bold {
  font-weight: bold;
}

.centering {
  text-align: center;
}

.righting {
  text-align: right;
}

.lefting {
  text-align: left;
}


@media only screen and (min-width: 1210px) {
  .lefting {
    text-align: right;
  }
}

.relative {
  position: relative;
}

.newicon {
  position: absolute;
  top: 10px;
  right: 10px;
}

.fontsizeA {
  font-size:12pt;
}

.fontsizeB {
  font-size:1.2em;
}

.paddingbottomA {
  padding-bottom:10px;
}

/** カラーリスト */
.colorlist {
  padding: 0;
  margin-top: 5px;
  margin-bottom: 30px;
}

.colorlist dd {
  display: inline;
  margin: 10px 2px;
  padding: 0;
  width: 25px;
  height: 20px;
}

.colorlist dd.csearch {
  margin: 10px 5px;
}

.colorlist dd.thiscolor {
  border: 1px solid #999999;
  padding: 11px 5px 0 5px;
}

.colorlist dd b {
  display: inline-block;
  margin-right: 8px;
  background-color: #FFFFFF;
}

.colorlist dd span {
  display: inline-block;
}

.colorlist dd span.paddingA {
  padding: 10px 5px;
}

.colorlist dd span.paddingB {
  padding: 10px 11px
}

.colorlist dd span.paddingC {
  padding: 5px 2px;
}

.colorlist dd span.paddingD {
  padding: 5px 5px;
}

/** ページネーション */
.pagination {
  margin: 5px 0 10px 0;
  padding: 10px 2px 10px 2px;
  text-align: left;
	position: relative;
	/*width: 940px;
  float: right;*/
  border-bottom: 1px solid #CCCCCC;
  border-top: 1px solid #CCCCCC;
}

.pagination ul {
  margin: 0;
  padding: 0;
  font-size: 10pt;
}

.pagination li {
  list-style-type: none;
  display: inline;
  padding-bottom: 1px;
  margin-left: 5px;
  color: #333333;
}

.pagination a, .pagination a:visited {
  padding: 0 7px;
  border: 1px solid #929292;
  text-decoration: none;
  color: #333333;
  border-radius: 2px;
}

.pagination a:hover, .pagination a:active {
  padding: 0 7px;
  border: 1px solid #CCCCCC;
  color: #FFFFFF;
  background-color: #CCCCCC;
  border-radius: 2px;
}

.pagination a.currentpage {
  padding: 0 7px;
  background-color: #CCCCCC;
  color: #FFFFFF !important;
  border-color: #CCCCCC;
  font-weight: bold;
  border-radius: 2px;
}

.pagination a.disablelink, .pagination a.disablelink:hover {
  background-color: white;
  cursor: default;
  color: #929292;
  border-color: #929292;
  font-weight: normal !important;
}

/** 商品画像サイズ */
@media only screen and (min-width: 1210px) {
  .itemimage {
    max-width: 170px;
    max-height: 180px;
  }
}

/** カートリンクエリア */
#cartarea {
  margin:10px auto;
}

@media only screen and (min-width: 1210px) {
  #cartarea {
    width: 1200px;
  }

  #cartarea section.leftlink {
    float: left;
    width: 50%;
  }

  #cartarea section.rightlink {
    float: right;
    width: 50%;
    text-align: right;
  }
}

@media only screen and (min-width: 601px) and (max-width: 1209px) {
  #cartarea section.leftlink {
    float: left;
    width: 50%;
  }

  #cartarea section.rightlink {
    float: right;
    width: 50%;
    text-align: right;
  }
}

@media only screen and (max-width: 600px) {
  #cartarea section.leftlink {
    text-align: center;
    margin: 10px auto;
    font-size: 0.9em;
  }

  #cartarea section.rightlink {
    text-align: center;
    margin: 10px auto;
    font-size: 0.9em;
  }
}

/* ヘッダー */
@media only screen and (min-width: 1210px) {
  #header {
    text-align: center;
    position: relative;
    overflow: visible;
    width: 1200px;
    height: 220px;
    margin-left: auto;
    margin-right: auto;
    background-color: #91CFE1;
  }

  #header h1 {
    margin: 0 auto;
    text-align: center;
    padding: 0;
  }

  #header h1 img {
    width: 100%;
    max-width: 240px;
  }

  #header ul {
    float: right;
    position: absolute;
    bottom: 10px;
    right: 10px;
  }
}

@media only screen and (min-width: 601px) and (max-width: 1209px) {
  #header {
    text-align: center;
    position: relative;
    overflow: visible;
    height: 220px;
    margin-left: auto;
    margin-right: auto;
    background-color: #91CFE1;
  }

  #header h1 {
    margin: 0 auto;
    text-align: center;
    padding: 0;
  }

  #header h1 img {
    width: 100%;
    max-width: 240px;
  }

  #header ul {
    float: right;
    position: absolute;
    bottom: 10px;
    right: 10px;
  }
}

@media only screen and (max-width: 600px) {
  #header {
    background-color: #91CFE1;
    margin: 10px 0;
    text-align: center;
    padding-bottom: 10px;
  }

  #header ul li {
    display: inline;
  }

  #header h1 img {
    width: 100%;
    max-width: 100px;
  }
}

/* トップメニュー */
#top {
  margin: 5px auto 10px auto;
  background-color: #666666;
  padding: 8px 0;
}

@media only screen and (min-width: 1210px) {
  #top {
    max-width: 1200px;
  }
}

/** グローバルナビゲーション */
#nav {
  text-align: center;
}

#nav ul li {
  color: #FFFFFF;
}

#nav ul li a {
  color: #FFFFFF;
  text-decoration: none;
}

#nav ul li a:hover {
  color: #FFFFFF;
  text-decoration: none;
}

/** コンテンツエリア */
#contents {
  max-width: 1200px;
  margin: 10px auto;
}

/** RECOMMENDED ITEM */
#recoitem {
	position: relative;
  margin-top: 30px;
}

#recoitem h2 {
  margin: 10px auto;
  text-align: center;
  border-bottom: none;
}

#recoitem b {
  font-weight: normal;
}

#recoitem a {
  font-size: 1.25em;
}

#recoitem .hinban img {
  width: 30px;
  height: auto;
  margin-right: 5px;
}

@media only screen and (min-width: 1210px) {
  #recoitem {
    width: 1200px;
  }
  
  #recoitem h2.favorite {
    background: none;
    color: #333333; 
    font-weight: bold;
    letter-spacing: 10px;
    font-size: 14pt;
  }

  #recoitem ul {
    margin-bottom: 10px;
  }

  #recoitem li {
    padding: 10px 20px;
    line-height: 1.5em;
    width: 200px;
    min-height: 300px;
    font-size: 0.7em;
    color: #555555;
    list-style: none;
    display: inline;
    float: left;
  }
}

@media only screen and (max-width: 1209px) and (min-width: 870px) {

  #recoitem ul {
    margin-bottom: 10px;
    margin-left: 15px;
    margin-right: 10px;
  }

  #recoitem li {
    padding: 10px 0;
    line-height: 1.5em;
    width: 25%;
    min-height: 300px;
    font-size: 0.7em;
    color: #555555;
    list-style: none;
    display: inline;
    float: left;
  }

  #recoitem li img {
    max-width: 200px;
  }

  #recoitem .newicon {
    left: 10px;
  }
}

@media only screen and (max-width: 869px){
  #recoitem ul {
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  #recoitem li {
    padding: 10px 10px;
    line-height: 1.5em;
    width: 42%;
    min-height: 400px;
    font-size: 0.7em;
    color: #555555;
    list-style: none;
    display: inline;
    float: left;
  }
}

/** パンくずリンク */
#breadcrumbs {
  padding: 0 0 15px 0;
	position: relative;
}

#breadcrumbs ul{
  margin: 0;
  padding: 0;
  text-align: left;
}

#breadcrumbs li{
  display: inline;
  font-size: 10pt;
  list-style-type: none;
  padding-bottom: 1px;
}

#breadcrumbs a {
  background: transparent url(../images/img05.gif) no-repeat center right;
  padding-right: 18px;
  text-decoration: none;
}

@media only screen and (min-width: 1210px) {
  #breadcrumbs {
    width: 940px;
    float: right;
  }

  #breadcrumbs.noside {
    width: 1200px;
  }
}

@media only screen and (max-width: 1209px) {
  #breadcrumbs {
    padding-top: 10px;
    margin-left: 10px;
  }
}

/** PICKUP ITEM */
#pickupitem {
  position: relative;
  margin-top: 30px;
}

#pickupitem h2 {
  margin: 10px auto;
  text-align: center;
  border-bottom: none;
}

#pickupitem b {
  font-weight: normal;
}

#pickupitem a {
  font-size: 1.25em;
}

#pickupitem .hinban img {
  width: 30px;
  height: auto;
  margin-right: 5px;
}

@media only screen and (min-width: 1210px) {
  #pickupitem {
    width: 1200px;
    float: right;
  }

  #pickupitem ul {
    margin-bottom: 10px;
  }

  #pickupitem li {
    padding: 10px 20px;
    line-height: 1.5em;
    width: 200px;
    min-height: 300px;
    font-size: 0.7em;
    color: #555555;
    list-style: none;
    display: inline;
    float: left;
  }
}

@media only screen and (max-width: 1209px) and (min-width: 870px) {
  #pickupitem {
    margin-left:220px;
  }

  #pickupitem ul {
    margin-bottom: 10px;
    margin-left: 15px;
    margin-right: 10px;
  }

  #pickupitem li {
    padding: 10px 0;
    line-height: 1.5em;
    width: 25%;
    min-height: 300px;
    font-size: 0.7em;
    color: #555555;
    list-style: none;
    display: inline;
    float: left;
  }

  #pickupitem li img {
    max-width: 120px;
  }

  #pickupitem .newicon {
    left: 10px;
  }
}

@media only screen and (max-width: 869px){
  #pickupitem ul {
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  #pickupitem li {
    padding: 10px 10px;
    line-height: 1.5em;
    width: 42%;
    min-height: 330px;
    font-size: 0.7em;
    color: #555555;
    list-style: none;
    display: inline;
    float: left;
  }
}

/** MAIN */
#main h2 {
  background-color: #666666;
  color: #FFFFFF;
  padding: 10px 8px;
  font-weight: normal;
  margin-bottom: 10px;
}

#main h2.mypageheader {
  background: none;
  color: #333333;
  font-weight: bold;
  letter-spacing: 10px;
}

#main h3 {
	padding: 10px 5px;
	font-size: 12pt;
	font-weight: bold;
  color: #666666;
}

#main p {
	line-height: 1.5em;
  font-size: 10pt;
	padding: 10px 5px;
}

#main ul {
  list-style-type: disc;
  margin-left: 30px;
  margin-bottom: 20px;
}

#main ul li {
  line-height: 1.5em;
}

#main table {
  margin-top: 10px;
}

#main ul.reviewdisc {
  list-style-type: disc;
  margin-left: 30px;
  font-size: 10pt;
}

#main .helparea ul {
  list-style: none;
  font-size: 10pt;
}

#main img#siimage {
  border: 1px solid #000;
  margin-right: 15px
}

@media only screen and (min-width: 1210px) {
  #main {
    position: relative;
    width: 940px;
    float: right;
  }

  #main.noside {
    width: 1200px;
  }

  #main table {
    width: 940px;
  }

  .noside table {
    width: 1200px;
  }
}

@media only screen and (max-width: 1209px) {
  #main {
    margin-left: 10px;
    margin-right: 10px;
  }
}

/** テーブルレイアウト */
.tablelayout dt, .tablelayout dd {
  padding: 20px;
}

.tablelayout dt {
  font-weight: bold;
  font-size: 12px;
}

.tablelayout dd {
  font-size: 12px;
  border-bottom: 1px solid #cccccc;
}

.tablelayout dd img {
  max-width: 50px;
}

.tablelayout dd img#siimage {
  max-width: 100px;
}

@media only screen and (min-width: 1210px) {
  .tablelayout {
    width: 100%;
    margin: 5px auto;
    border-bottom: none;
  }

  .tablelayout dt {
    clear: both;
    float: left;
    width: 200px;
  }

  .tablelayout dd {
    padding-left: 260px;
  }
}

@media only screen and (max-width: 1209px) {
  .tablelayout dd {
    line-height: 1.2em;
  }
}

@media only screen and (max-width: 600px) {
  .tablelayout dd input, .tablelayout dd textarea {
    width: 95%;
  }
  .tablelayout dd input#id_save_mail {
    width: 30px;
  }
  .tablelayout dd input#id_kbn_1 {
    width: 20px;
  }
  .tablelayout dd input#id_kbn_2 {
    width: 20px;
  }
}

/** ボタンエリア */
.buttonarea {
  text-align: center;
  padding: 10px 0;
}

.button_contact {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	padding: 5px;
	background: -moz-linear-gradient(top,#FFFFFF 0%,#EEEEEE);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EEEEEE));
  filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FFEEEEEE, endcolorstr=#FFEEEEEE, gradienttype=0);
  border: 1px solid #999999;
	border-radius: 10px;
	text-transform: uppercase;
	font-weight: normal;
	color: #151515;
	padding: 10px 0;
	width: 120px;
}

.button_contact2 {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	padding: 5px;
	background: -moz-linear-gradient(top,#FFFFFF 0%,#EEEEEE);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EEEEEE));
  filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FFEEEEEE, endcolorstr=#FFEEEEEE, gradienttype=0);
  border: 1px solid #999999;
	border-radius: 10px;
	text-transform: uppercase;
	font-weight: normal;
	color: #151515;
	padding: 10px;
}

.button_cart {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	padding: 5px;
  background-color: #91CFE1;
  border: 1px solid #99CCEE;
	border-radius: 5px;
	text-transform: uppercase;
	font-weight: normal;
	color: #333333;
  font-size: 12pt;
}

.button_cart:hover {
	color: #333333;
}

@media only screen and (max-width: 429px) {
  .button_cart {
    display: block;
    margin: 10px 0;
  }
}

/** 戻るリンク */
.prevlink {
  padding: 15px 0;
  font-size: 10pt;
  text-align: center;
}

.prevlink b {
  border-right: 7px solid #666666;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  display: inline-block;
  margin-right: 8px;
}

/** カート */
.cart {
  margin: 10px 0;
  border-collapse: collapse;
}

.cart th {
  background-color: #DDDDDD;
  border: 1px solid #AAAAAA;
  color: #333333;
  padding: 5px 8px;
  font-weight: normal;
  vertical-align: middle;
  font-size: 10pt;
}

.cart td {
  background-color: #FFFFFF;
  border: 1px solid #AAAAAA;
  padding: 5px 8px;
  vertical-align: middle;
  font-size: 10pt;
}

.cart .cart_header {
  background-color: #DDDDDD;
  border: 1px solid #AAAAAA;
  color: #333333;
  padding: 5px 8px;
  text-align: right;
  font-weight: normal;
  font-size: 10pt;
}

@media only screen and (min-width: 1210px) {
  .cart {
    min-width: 1200px;
  }

  .cart th.itemarea {
    width: 80px;
  }

  .cart img {
    width: 80px;
  }
}

@media only screen and (max-width: 1209px) and (min-width: 700px) {
  .cart {
    width: 100%;
  }

  .cart th.itemarea {
    width: 80px;
  }

  .cart img {
    width: 80px;
  }
}

@media only screen and (max-width: 699px) {
  .cart {
    width: 100%;
  }

  .cart img {
    max-width: 200px;
  }
  
  .cart th {
    display: none;
  }
  
  .cart td {
    display: block;
  }
  
  .cart .cart_header {
    display: block;
  }
  .cart .tableheader{
    display: block;
  }
  
  .cart textarea {
    width: 95%;
  }
}

/** ショッピングナビ */
@media only screen and (min-width: 1210px) {
  #shopnavi {
    padding: 0 0 15px 0;
  }
  
  #shopnavi ul{
    margin: 20px 0;
    padding: 0;
    text-align: left;
  }
  
  #shopnavi li {
    display: inline;
    font-size: 10pt;
    list-style-type: none;
    padding: 20px 5px;
    border: 3px solid #cccccc;
    border-radius: 6px;
    font-weight: bold;
    background-color: #EEEEEE;
  }

  #shopnavi li.arrow {
    border: none;
    background: none;
  }

  #shopnavi li.this {
    display: inline;
    font-size: 10pt;
    list-style-type: none;
    padding: 20px 5px;
    border-radius: 6px;
    font-weight: bold;
    border: 3px solid #6699CC;
    color: #000000;
    background-color: #91CFE1;
  }
}

@media only screen and (min-width: 980px) and (max-width: 1209px) {
  #shopnavi {
    padding: 0 0 15px 0;
  }
  
  #shopnavi ul{
    margin: 20px 10px;
    padding: 0;
    text-align: left;
  }
  
  #shopnavi li {
    display: inline;
    font-size: 10pt;
    list-style-type: none;
    padding: 20px 5px;
    border: 3px solid #cccccc;
    border-radius: 6px;
    font-weight: bold;
    background-color: #EEEEEE;
  }

  #shopnavi li.arrow {
    border: none;
    background: none;
  }

  #shopnavi li.this {
    display: inline;
    font-size: 10pt;
    list-style-type: none;
    padding: 20px 5px;
    border-radius: 6px;
    font-weight: bold;
    border: 3px solid #6699CC;
    color: #000000;
    background-color: #91CFE1;
  }
}

@media only screen and (max-width: 979px){
  
  #shopnavi ul{
    margin: 20px 10px;
    padding: 0;
    text-align: left;
  }
  
  #shopnavi li {
    display: none;
  }
  
  #shopnavi li.arrow {
    display: none;
  }

  #shopnavi li.this {
    display: block;
    font-size: 10pt;
    list-style-type: none;
    padding: 20px 5px;
    border-radius: 6px;
    font-weight: bold;
    border: 3px solid #6699CC;
    color: #000000;
    background-color: #91CFE1;
  }
}

/** warning */
.warning {
  margin: 10px auto;
  border-collapse: collapse;
}

.warning td {
  border: 10px solid #961812;
  border-radius: 10px;
  padding: 20px;
  text-align: center;
  color: #961812;
  line-height: 1.2em;
  font-size: 12pt;
}

.warning td h3 {
  font-size: 16pt;
  font-weight: bold;
  color: #961812;
}

@media only screen and (min-width: 1210px) {
  .warning {
    min-width: 1100px;
  }
}

@media only screen and (max-width: 1209px) and (min-width: 700px) {
  .warning {
    width: 90%;
  }
}

@media only screen and (max-width: 699px) {
  .warning {
    width: 90%;
  }
}

/** UNDER */
#under {
  background-color: #666666;
  color: #FFFFFF;
  margin: 0 auto;
}

@media only screen and (min-width: 1210px) {
  #under {
    padding: 20px 0;
    width: 1200px;
  }
}

@media only screen and (max-width: 1209px) {
  #under {
    padding: 10px 0;
  }
}

/* フッター */
#footer {
  margin: 0 auto;
  text-align: center;
  background-color: #91CFE1;
}

#footer div {
  padding: 20px 0;
  font-size: 0.8em;
  line-height: 2.0em;
  color: #FEFEFE;
}

@media only screen and (min-width: 1210px) {
  #footer {
    width: 1200px;
  }
}